.sidebar { display:block; overflow:auto;}
.tx-wecmap-map .startendaddress { display:block; color:Gray; font-size:85%;}
.tx-wecmap-map .infotitle { font-weight:bold; font-size:110%;}

.tx-wecmap-pi1 table, .tx-wecmap-pi1 table *,
.tx-wecmap-pi3 table, .tx-wecmap-pi3 table * {border:0; }
.tx-wecmap-pi1 .tx-wecmap-map,
.tx-wecmap-pi3 .tx-wecmap-map { border:1px solid #ccc; padding:2px; margin-bottom:1em; }
.tx-wecmap-map input {border: 1px solid #ccc;}
.tx-wecmap-map .startendaddresssubmit {border: none;}
.tx-wecmap-map ._ibani {width:250px;}